/*======================================
Theme Name: Fercor
Theme URI: https://divicake.com/
Description: Fercor
Version: 1.0
Author: Bernadine
Author URI: http://fercor.co.za
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

.item-desc {
       display: none !important;
}



#left {
    width: 47%;
    float: left;
    margin-right:6%;
}
 
#right {
    width: 47%;
    float: left;
}
 
.clearfix:after {
    content:"\0020";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
    overflow:hidden;
    margin-bottom:10px;
}
 
.clearfix {
    display:block;
}
.dipe-cf7 .wpcf7 input:not([type=submit]):not([type=checkbox]):not([type=radio]), .dipe-cf7 .wpcf7 select, .dipe-cf7 .wpcf7 textarea {
    width: 100%;
    max-width: 100%;
    padding: 0 0 0 3%;
    margin-bottom: 3%;
    background-position: 50%;
    background-size: cover;
	
}
#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce-page button.button.alt.disabled:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #e02b20;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border: 1px solid #ffffff;
  -webkit-text-fill-color: #000000;
  transition: background-color 5000s ease-in-out 0s;
}

input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    background-color: transparent !important;
    border-bottom: 1px solid #bbb !important;
    padding: 15px 0px 15px 0px !important;
    
}

input.wpcf7-form-control.wpcf7-submit.has-spinner {
    color: #000000!important;
    border-width: 0px!important;
    border-radius: 0px;
    letter-spacing: 0.2em;
    font-size: 12px !important;
    font-family: 'Michroma',Helvetica,Arial,Lucida,sans-serif!important;
    text-transform: uppercase!important;
    background-color: #ffa626!important;
    padding-top: 16px!important;
    padding-right: 24px!important;
    padding-bottom: 16px!important;
    padding-left: 24px!important;
	margin-top: 30px;
}

section.et_pb_wpt_contact_form_7 .wpcf7 .wpcf7-captchar, section.et_pb_wpt_contact_form_7 .wpcf7 .wpcf7-date, section.et_pb_wpt_contact_form_7 .wpcf7 .wpcf7-number, section.et_pb_wpt_contact_form_7 .wpcf7 .wpcf7-quiz, section.et_pb_wpt_contact_form_7 .wpcf7 .wpcf7-tel, section.et_pb_wpt_contact_form_7 .wpcf7 .wpcf7-text, section.et_pb_wpt_contact_form_7 .wpcf7 .wpcf7-textarea, section.et_pb_wpt_contact_form_7 .wpcf7 .wpcf7-url {
    
    width: -webkit-fill-available !important;
    
}

section.et_pb_wpt_contact_form_7 .wpcf7 .wpcf7-select {
   
    width: -webkit-fill-available !important;
}
    
section.et_pb_wpt_contact_form_7 .wpcf7 .wpcf7-submit {
	float: right !important;
}

.wpcf7-not-valid-tip {
    color: #ffa626;
    font-size: 1em;
    font-weight: normal;
    display: block;
}


input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, textarea:-webkit-autofill, textarea:-webkit-autofill:hover, textarea:-webkit-autofill:focus, select:-webkit-autofill, select:-webkit-autofill:hover, select:-webkit-autofill:focus {
 
    -webkit-text-fill-color: #ffffff;
   
}